How to install libqt4-opengl-dev on Debian 9 (Stretch)